@charset "utf-8";

/*================================================================================
 
	Service: Windows Tablet
	FileName: cmn_tablet.css
	LastUpdate: 2014/03/24
	DisplaySize: 768px ～ 1024px (for Tablet)
	
================================================================================*/

@media only screen and (min-width: 481px) and (max-width: 768px) { /* Begin Media Query */

/*==================================================================
  ■共通ヘッダー (TB版)
==================================================================*/

header#baseHeader aside#headSide{float:right; margin:15px 0px 0 0;}
header#baseHeader div.headerInner{width:100%; margin:0 auto; padding:0 0 15px 0; overflow:hidden;}

/*----------------------------------------------------------
  サイト内検索
--------------------------------------------------------- */			

form#msviLSBForm{background:#D2D2D2; display:block;}
form#msviLSBForm input#msviLSBtbox2{border:none; background:#D2D2D2; width:200px;}
header#baseHeader p#searchBtn {width:16px; height:16px; float:right; margin:18px 0 0 0; padding: 0 5px 0 8px; cursor:pointer; display:none;}
header#baseHeader .s-normal{background:url(/ja-jp/windows/enterprise/tablet/asset/images/common/ico_search_01.png) no-repeat; margin:8px 0 0 0;}
header#baseHeader .s-op{ background:url(/ja-jp/windows/enterprise/tablet/asset/images/common/ico_search_02.png) no-repeat !important; margin:0px 0 0 0; }

/*----------------------------------------------------------
  グローバルナビ
--------------------------------------------------------- */				
				
header#baseHeader p#gmenuBtn {width:16px; height:16px; float:right; margin:18px 10px 0 10px; padding: 0px 5px 0 0; cursor:pointer; display:block;}
header#baseHeader .g-normal{background:url(/ja-jp/windows/enterprise/tablet/asset/images/common/ico_menu_01.png) no-repeat; margin:8px 0 0 0;}
header#baseHeader .g-op{ background:url(/ja-jp/windows/enterprise/tablet/asset/images/common/ico_menu_02.png) no-repeat !important; margin:0px 0 0 0; }

header#baseHeader nav#gNavi {width:320px; height:auto; clear:both; margin:0; padding:0; position:absolute; top:71px; right:0; z-index:2; display:none; overflow:hidden;}
header#baseHeader nav#gNavi ul{margin:0;}
header#baseHeader nav#gNavi ul li{width:100%; font-size:14px; font-size:1.4rem; text-align:left; padding: 10px 0 8px 32px; margin:0; background:#4C4C4C url(/ja-jp/windows/enterprise/tablet/asset/images/common/ico_arrow_03.png) no-repeat 8px 11px; display:block;}
header#baseHeader nav#gNavi ul li{border-top: 1px solid #FFF;}
header#baseHeader nav#gNavi ul li:first-child{border:none !important;}
header#baseHeader nav#gNavi ul li a{color:#FFF !important;}


/*----------------------------------------------------------
  ローカルナビ
--------------------------------------------------------- */

nav#localNav{width:100%; overflow:hidden; clear:both; background:#D2D2D2; padding:5px 0px;}
nav#localNav ul{display:none;}

/*==================================================================
  ■PAGE TITLE エリア (TB版)
==================================================================*/

div#titArea{width:100%; margin:0 auto; clear:both: overflow:hidden;}
div#titArea h1#pageTitle{font-size:28px; font-size:2.8rem; line-height:1.3; margin: 25px 16px;}


/*==================================================================
  ■HERO レイアウト (TB版)
==================================================================*/

div#heroArea div#heroInner{width:100%; margin:0 auto;}
div#heroArea div#heroInner .gType05{width:50%;}
div#heroArea div#heroInner figure img{width:100%;}
div#heroArea div#heroInner div.indexBox{ padding:19px 0px;}


/*==================================================================
  ■HERO レイアウト (TB版)
==================================================================*/

div#heroArea{}
div#heroArea div#heroInner{background:#001E93; overflow:hidden;}
div#heroArea div#heroInner figure{float:left;}
div#heroArea div#heroInner figure img{vertical-align:bottom;}
div#heroArea div#heroInner div.indexBox{}
div#heroArea div#heroInner div.indexBox h2{font-size:32px; font-size:3.2rem; line-height:100%; color:#FFF;}
div#heroArea div#heroInner div.indexBox h2 span{font-size:18px; font-size:1.8rem; color:#FFF; display:block;}
div#heroArea div#heroInner div.indexBox h2 img{vertical-align:middle; padding:0 0 0 12px;}
div#heroArea div#heroInner div.indexBox h2.featureTit01{padding:46px 0 20px 18px !important;}
div#heroArea div#heroInner div.indexBox h2.featureTit02{padding:46px 0 20px 18px !important}
div#heroArea div#heroInner div.indexBox h2.featureTit03{padding:46px 0 20px 18px !important;}
div#heroArea div#heroInner div.indexBox p{font-size:15px; font-size:1.5rem; color:#FFF; padding:0 0 0 18px;}


/*==================================================================
  ■共通レイアウト (TB版)
==================================================================*/

div#contentsWrap {width:100%; margin:20px 0 0 0;}
div#contentsWrap article#contentsArea {width:96%; padding:0 2%; clear:left; overflow:hidden; clear:both;}
div#contentsWrap aside#sideArea {width:97%; padding:0 0 0 3%; overflow:hidden; clear:both;}

.gType01{width:33%;}
.gType02{width:63%;}


/*==================================================================
  ■共通サイド (TB版)
==================================================================*/

aside#sideArea ul.bnrList{margin:20px 0 0 0; list-style:none !important; overflow:hidden; display:block !important;}
aside#sideArea ul.bnrList li{float:left; margin: 5px 10px 0 0;}

/* add 2014/06/08 */
aside#sideArea div.pickupBox{padding:25px 0 0 0; clear:both; overflow:hidden;}
aside#sideArea div.pickupBox h2{color:#00188F; margin:0;}
aside#sideArea div.pickupBox div.pickupInner{border:none; padding:15px 0; overflow:hidden; float:left; width:48%; margin:0 2% 0 0}
aside#sideArea div.pickupBox div.pickupInner h3{padding:0 0 10px 0;}
aside#sideArea div.pickupBox div.pickupInner dl.caseList{}
aside#sideArea div.pickupBox div.pickupInner dl.caseList dt{}
aside#sideArea div.pickupBox div.pickupInner dl.caseList dt img{border:1px solid #CCC; width:99%;}
aside#sideArea div.pickupBox div.pickupInner dl.caseList dd.companyName{font-size:1.6rem; color:#00188F;}
aside#sideArea  .none{border:none !important;}

aside#sideArea div.pickupBox div.pickupInner ul.appList{}
aside#sideArea div.pickupBox div.pickupInner ul.appList li{width:108px; float:left; margin:0 0 0 5px;}
aside#sideArea div.pickupBox div.pickupInner ul.appList li:first-child{margin:0 0 0 0;}
aside#sideArea div.pickupBox div.pickupInner ul.appList li img{width:100%; height:auto;}

/*==================================================================
  ■ページ TOP へ (PC版)
==================================================================*/

nav.navBox{width:100%; margin:0 auto;}
nav.navBox p{float:right; padding:20px 30px 30px 0;}


/*==================================================================
  ■共通フッタ (TB版)
==================================================================*/

footer#baseFooter{width:100%; margin:0 0 0 0; padding:3px; height:auto; background:#505050; overflow:hidden;}
footer#baseFooter div.footerInner{width:96%; padding:0 4%; overflow:hidden; margin:0 auto;}
footer#baseFooter aside{float:right;}
footer#baseFooter aside ul{display:inline;}
footer#baseFooter aside ul li{display:inline; margin: 0;}
footer#baseFooter small{font-size:12px; color:#FFFFFF; font-family:"Segoe-UI",seif; padding:5px 5px 0 0px; vertical-align:middle;}
} /* End Media Query